<span data-md-inline="plain">Boris Chigarev</span><span data-md-inline="tab"> </span><span data-md-inline="plain">ORCID 0000-0001-9903-2800</span><span data-md-inline="tab"> </span><span data-md-inline="url" spellcheck="false"><https://figshare.com/authors/Boris_Chigarev/6474086></span>

### Query "Foreland basin",  
SPE discipline: Reservoir Description and Dynamics

**Any in Geologic Time (500)**

Phanerozoic (499)

Cenozoic (123)

  - Neogene (56)
  - Paleogene (29)
  - Quaternary (10)

Mesozoic (207)

  - Cretaceous (125)
  - Jurassic (42)
  - Triassic (26)

Paleozoic (158)

  - Cambrian (5)
  - Carboniferous (30)
  - Devonian (36)
  - Ordovician (18)
  - Permian (45)
  - Silurian (7)

**Remark:** in parentheses the number of publications on query "Foreland basin" and filter "Reservoir Description and Dynamics" related to geologic time.

**Publications related to Any of Oilfield Places (836)**

  - Africa (84)
  - Asia (325)
  - Europe (185)
  - North America (569)
  - Oceania (322)
  - South America (153)

**Remark:** the difference between (836) and (500) explained by that not all oilfield places was related to geologic time in publications

**Publications related to Country of Oilfield Places (836)**

<table>
<colgroup>
<col style="width: 20%" />
<col style="width: 20%" />
<col style="width: 20%" />
<col style="width: 20%" />
<col style="width: 20%" />
</colgroup>
<tbody>
<tr class="odd">
<td>Africa (84)</td>
<td>Asia (325)</td>
<td>Europe (185)</td>
<td>Oceania (322) and
<p><strong></strong> Middle East</p></td>
<td>North America (569) and South America (153)</td>
</tr>
<tr class="even">
<td><ul>
<li>Angola (13)</li>
<li>Atlantic Basin (1)</li>
<li>Botswana (1)</li>
<li>Cameroon (1)</li>
<li>Central African Republic (1)</li>
<li>Chad (1)</li>
<li>Equatorial Guinea (3)</li>
<li>Gabon (4)</li>
<li>Ghana (2)</li>
<li>Madagascar (1)</li>
<li>Middle East (44)</li>
<li>Mozambique (2)</li>
<li>Namibia (2)</li>
<li>Nigeria (11)</li>
<li>Republic of Niger (1)</li>
<li>South Africa (12)</li>
<li>South Sudan (1)</li>
<li>Sudan (1)</li>
<li>Tanzania (2)</li>
<li>Uganda (2)</li>
<li>West Africa (1)</li>
<li>Zambia (1)</li>
</ul></td>
<td><ul>
<li>Azerbaijan (3)</li>
<li>Bangladesh (7)</li>
<li>Brunei (5)</li>
<li>Cambodia (2)</li>
<li>China (117)</li>
<li>Greenland (1)</li>
<li>India (21)</li>
<li>Indonesia (29)</li>
<li>Japan (6)</li>
<li>Kazakhstan (4)</li>
<li>Malaysia (18)</li>
<li>Middle East (126)</li>
<li>Myanmar (29)</li>
<li>Pakistan (12)</li>
<li>Philippines (4)</li>
<li>Russia (12)</li>
<li>South Korea (1)</li>
<li>Taiwan (1)</li>
<li>Thailand (22)</li>
<li>Uzbekistan (3)</li>
<li>Vietnam (3)</li>
</ul></td>
<td><ul>
<li>Atlantic Basin (1)</li>
<li>Austria (17)</li>
<li>Belgium (2)</li>
<li>Bulgaria (2)</li>
<li>Central European Basin (1)</li>
<li>Croatia (4)</li>
<li>Czech Republic (18)</li>
<li>Denmark (13)</li>
<li>Estonia (1)</li>
<li>Finland (2)</li>
<li>France (22)</li>
<li>Germany (19)</li>
<li>Greece (3)</li>
<li>Hungary (4)</li>
<li>Ireland (2)</li>
<li>Italy (25)</li>
<li>Latvia (1)</li>
<li>Lithuania (2)</li>
<li>Middle East (4)</li>
<li>Netherlands (14)</li>
<li>Norway (55)</li>
<li>Poland (13)</li>
<li>Romania (8)</li>
<li>Russia (20)</li>
<li>Serbia (4)</li>
<li>Slovakia (10)</li>
<li>Spain (11)</li>
<li>Sweden (2)</li>
<li>Switzerland (9)</li>
<li>Ukraine (5)</li>
<li>United Kingdom (49)</li>
</ul></td>
<td><ul>
<li>Australia (45)</li>
<li>Indonesia (2)</li>
<li>New Zealand (8)</li>
<li>Papua New Guinea (287)</li>
<li>Timor-Leste (3)</li>
</ul>
<hr />
<ul>
<li>Arab Formation (3)</li>
<li>Bahrain (3)</li>
<li>Iran (45)</li>
<li>Iraq (21)</li>
<li>Israel (6)</li>
<li>Kuwait (28)</li>
<li>Lebanon (1)</li>
<li>Oman (36)</li>
<li>Qatar (35)</li>
<li>Saudi Arabia (42)</li>
<li>Syria (1)</li>
<li>Thamama Group (8)</li>
<li>Turkey (7)</li>
<li>UAE (27)</li>
<li>Yemen (6)</li>
</ul>
<p> </p></td>
<td><ul>
<li>Atlantic Basin (1)</li>
<li>Canada (212)</li>
<li>Cuba (1)</li>
<li>Greenland (1)</li>
<li>Mexico (27)</li>
<li>Trinidad and Tobago (37)</li>
<li>United States (477)</li>
</ul>
<hr />
<ul>
<li>Argentina (49)</li>
<li>Atlantic Basin (1)</li>
<li>Bolivia (10)</li>
<li>Brazil (14)</li>
<li>Chile (6)</li>
<li>Colombia (46)</li>
<li>Ecuador (22)</li>
<li>Paraguay (3)</li>
<li>Parana Basin (2)</li>
<li>Peru (14)</li>
<li>Uruguay (2)</li>
<li>Venezuela (58)</li>
</ul></td>
</tr>
</tbody>
</table>

**Publications related to Oilfield Places of some Countries**

<table>
<colgroup>
<col style="width: 20%" />
<col style="width: 20%" />
<col style="width: 20%" />
<col style="width: 20%" />
<col style="width: 20%" />
</colgroup>
<tbody>
<tr class="odd">
<td><p>China (117)</p></td>
<td><p>United States (477)</p></td>
<td><p>Argentina (49)</p></td>
<td><p>Colombia (46)</p>
/
<p>Venezuela (58)</p></td>
<td>Papua New Guinea (287) /Canada (212)/Russia (20)/Norway (55)</td>
</tr>
<tr class="even">
<td><ul>
<li>Bohai Basin (2)</li>
<li>Bohai Bay (1)</li>
<li>East China Sea (4)</li>
<li>Eerduosi Basin (4)</li>
<li>Gansu Province (8)</li>
<li>Hebei Province (5)</li>
<li>Heilongjiang Province (8)</li>
<li>Henan Province (1)</li>
<li>Huabei Basin (1)</li>
<li>Inner Mongolia (3)</li>
<li>Inner Mongolia Province (5)</li>
<li>Jiangsu Province (1)</li>
<li>Jiaoshiba Block (1)</li>
<li>Jilin Province (3)</li>
<li>Liaoning Province (7)</li>
<li>Nanpanjiang Basin (1)</li>
<li>Ningxia Province (5)</li>
<li>Qaidam Basin (1)</li>
<li>Qinghai Province (9)</li>
<li>Qinshui Basin (2)</li>
<li>Shaanxi Province (22)</li>
<li>Shandong Province (3)</li>
<li>Shanxi Province (5)</li>
<li>Sichuan Province (35)</li>
<li>South China Basin (1)</li>
<li>South China Sea (36)</li>
<li>Tianjin Province (3)</li>
<li>Xinjiang Uyghur Autonomous Region (70)</li>
<li>Yingmai Field (1)</li>
<li>Yunnan Province (1)</li>
</ul></td>
<td><ul>
<li>Alabama (1)</li>
<li>Alaska (51)</li>
<li>Arkansas (31)</li>
<li>California (42)</li>
<li>Colorado (102)</li>
<li>Florida (4)</li>
<li>Gulf of Mexico (69)</li>
<li>Idaho (4)</li>
<li>Illinois (19)</li>
<li>Indiana (21)</li>
<li>Iowa (3)</li>
<li>Kansas (45)</li>
<li>Kentucky (80)</li>
<li>Louisiana (46)</li>
<li>Maryland (81)</li>
<li>Massachusetts (1)</li>
<li>Michigan (24)</li>
<li>Mississippi (3)</li>
<li>Missouri (3)</li>
<li>Montana (49)</li>
<li>Nebraska (30)</li>
<li>Nevada (4)</li>
<li>New Mexico (123)</li>
<li>New York (58)</li>
<li>North Dakota (38)</li>
<li>Ohio (89)</li>
<li>Oklahoma (53)</li>
<li>Oregon (6)</li>
<li>Pennsylvania (87)</li>
<li>Rhode Island (1)</li>
<li>South Dakota (7)</li>
<li>Texas (288)</li>
<li>Utah (53)</li>
<li>Virginia (53)</li>
<li>West Virginia (87)</li>
<li>Wyoming (95)</li>
</ul></td>
<td><ul>
<li>Andina Basin (1)</li>
<li>Austral Basin (3)</li>
<li>Barrancas Field (2)</li>
<li>Cacheuta Basin (2)</li>
<li>Chubut Basin (1)</li>
<li>Chubut Province (1)</li>
<li>Comodoro Rivadavia Basin (1)</li>
<li>Cuyana Basin (6)</li>
<li>Cuyo Basin (10)</li>
<li>El Trebol Field (1)</li>
<li>Formosa Province (1)</li>
<li>Jujuy Province (2)</li>
<li>Malvinas Basin (3)</li>
<li>Mendoza Province (7)</li>
<li>Neuquen Province (32)</li>
<li>Northwest Basin (2)</li>
<li>Oran Basin (1)</li>
<li>Paganzo Basin (1)</li>
<li>Patagonia (6)</li>
<li>Patagonia Offshore (1)</li>
<li>Rio Blanco Basin (1)</li>
<li>Salta Field (3)</li>
<li>Salta Province (5)</li>
<li>San Sebastian Field (1)</li>
<li>Santa Cruz Province (4)</li>
<li>Sierra Chata Field (2)</li>
<li>Sierras Pampeanas (1)</li>
<li>Vizcacheras Field (1)</li>
</ul></td>
<td><ul>
<li>Aguardiente Formation (1)</li>
<li>Antioquia Department (3)</li>
<li>Arauca Department (4)</li>
<li>Barco Formation (1)</li>
<li>Bolivar Department (1)</li>
<li>Boyaca Basin (1)</li>
<li>Caballos Formation (4)</li>
<li>Casanare Department (9)</li>
<li>Choco Basin (1)</li>
<li>Colombia Offshore (1)</li>
<li>Guadalupe Formation (2)</li>
<li>Huila Department (1)</li>
<li>Llanos Basin (19)</li>
<li>Meta Department (8)</li>
<li>Middle Magdalena Basin (6)</li>
<li>Mirador Formation (4)</li>
<li>Norte de Santander Department (2)</li>
<li>Putumayo Department (11)</li>
<li>Santander Department (2)</li>
</ul>
<hr />
<ul>
<li>Anzoategui state (12)</li>
<li>Anzoategui State (2)</li>
<li>Apure State (1)</li>
<li>Barinas State (1)</li>
<li>Caribbean Sea (4)</li>
<li>Eastern Venezuela Basin (26)</li>
<li>Guarico State (6)</li>
<li>La Rosa Field (2)</li>
<li>Laguna Field (1)</li>
<li>Lake Maracaibo (8)</li>
<li>Maracaibo Basin (4)</li>
<li>Monagas State (8)</li>
<li>Morichal Field (1)</li>
<li>Orinoco Oil Belt (8)</li>
<li>Paraguana Basin (1)</li>
<li>Pedernales Field (1)</li>
<li>Tachira State (1)</li>
<li>Temblador Field (3)</li>
<li>Trujillo State (3)</li>
<li>Venezuela Offshore (32)</li>
</ul>
<p> </p></td>
<td><ul>
<li>Foreland Basin (279)</li>
<li>Gulf province (2)</li>
<li>Papuan Basin (2)</li>
<li>Sepik Basin (1)</li>
<li>Southern Highlands (4)</li>
<li>Toro reservoir (2)</li>
</ul>
<hr />
<ul>
<li>Alberta (157)</li>
<li>Anticosti Basin (1)</li>
<li>Arctic Ocean (2)</li>
<li>British Columbia (107)</li>
<li>British Columbia Offshore (1)</li>
<li>Labrador Sea (1)</li>
<li>Manitoba (85)</li>
<li>New Brunswick (2)</li>
<li>Newfoundland (1)</li>
<li>Newfoundland Offshore (3)</li>
<li>Northwest Territories (82)</li>
<li>Nova Scotia (4)</li>
<li>Nova Scotia Offshore (4)</li>
<li>Nunavut (10)</li>
<li>Ontario (4)</li>
<li>Quebec (3)</li>
<li>Quebec Offshore (1)</li>
<li>Saskatchewan (95)</li>
<li>Western Canada Basin (15)</li>
<li>Yukon (6)</li>
</ul>
<p>-----</p>
<ul>
<li>Baltic Sea Basin (1)</li>
<li>Barents Sea (6)</li>
<li>Black Sea Basin (2)</li>
<li>North Caucasian Federal District (1)</li>
<li>Northwestern Federal District (15)</li>
<li>Southern Federal District (1)</li>
<li>Volga Federal District (2)</li>
</ul>
<p>--</p>
<ul>
<li>Barents Sea (5)</li>
<li>Central North Sea (1)</li>
<li>North Sea (14)</li>
<li>North Sea Basin (4)</li>
<li>Northern North Sea (1)</li>
<li>Norwegian Sea (32)</li>
</ul>
<p> </p></td>
</tr>
</tbody>
</table>

<span data-md-inline="plain">Boris Chigarev</span><span data-md-inline="tab"> </span><span data-md-inline="plain">ORCID 0000-0001-9903-2800</span><span data-md-inline="tab"> </span><span data-md-inline="url" spellcheck="false"><https://figshare.com/authors/Boris_Chigarev/6474086></span>

<span data-md-inline="plain">Direct link to this research: </span><span data-md-inline="autolink"><https://figshare.com/s/90f4161d708b06887da4></span>
