Boris Chigarev	ORCID 0000-0001-9903-2800	https://figshare.com/authors/Boris_Chigarev/6474086

## Petroleum Geology of the Volga-Ural Province as Foreland basin, Determination of Bibliometric Research Landscape for Similar Regions

#### Is "Foreland basin" correct term for description of Volga-Ural region?

**Search request in GOOLE**

"Foreland basin" Volga-Ural - Results: approximately 3 160
"Foredeep basin" Volga-Ural - Results: approximately 531
"Foreland" Volga-Ural - Results: approximately 8 770
"Foredeep" Volga-Ural - Results: approximately 4 820
**Remark:** Terms "Foreland basin" and "Foredeep basin" are context-related to the Volga-Ural  region and represent an adequate choice for advanced search for similar regions
"Foreland basin" - Results: approximately 485 000
"Foredeep basin" - Results: approximately 36 900
"Foredeep field" - Results: approximately 230
"Foreland field" - Results: approximately 2 860
"Foreland Provinces" - Results: approximately 1 100
"Giant" "Foreland basin" Volga-Ural - Results: approximately 1 580 ("Giant" is too strong filter)
"Giant" "Foredeep basin" Volga-Ural Results: approximately 282
"large" "Foreland basin" Volga-Ural - Results: approximately 3 360
"large" "Foredeep basin" Volga-Ural - Results: approximately 469 (large is too common word)

**Search request in OnePetro**
Your search for "Foreland basin" volga-ural has returned 1 results
Your search for "Foreland basin" has returned 568 results
Your search for "Foredeep basin" volga-ural has returned 1 results
Your search for "Foredeep basin" has returned 50 results
**Remark:** "Foreland basin" >= 10 times more then "Foredeep basin"
Your search for "Giant" "Foreland basin" has returned 95 results
Your search for "Giant" "Foredeep basin" has returned 11 results
Your search for ("Foreland basin") OR ("Foredeep basin") has returned 600 results - correct result
Your search for Foreland basin has returned 948 results
Your search for (Foreland OR Foredeep) AND basin has returned 1 062 results

**SPE search**
https://search.spe.org/i2kweb/SPE/search?filters=&sort=score+desc&q=%22Foreland+basin%22 - 546 results
https://search.spe.org/i2kweb/SPE/search?filters=&sort=score+desc&q=%22Foredeep+basin%22 -  48 results
("Foredeep basin") OR ("Foreland basin") - 15 results
для этой системы оператор OR не работает, по умолчанию используется AND. Следует использовать "Foreland basin"
Foreland basin -  941 results is a good query extension, included for ensample  "Kuqa Foreland Thrust Belt"
1 - 2  Thousands of bibliographic records are good material for further analysis.

**For translation to Russian:**
https://translate.academic.ru/foreland/en/

**Definitions:**

https://en.wikipedia.org/wiki/Foreland_basin
 A foreland basin is a structural basin that develops adjacent and parallel to a mountain belt. Foreland basins form because the immense mass created by crustal thickening associated with the evolution of a mountain belt causes the lithosphere to bend, by a process known as lithospheric flexure.
https://www.sciencedirect.com/topics/earth-and-planetary-sciences/foreland-basin
 Foreland basins can be conveniently divided into “pre-foreland/platform megasequences” and one or more “foreland basin megasequences” that are separated from the former by a basal foreland basin unconformity. 
 The greatest thickness of foreland basin sediments borders the fold-thrust belt, reflecting enhanced subsidence caused by thrust-sheet loading and deposition of sediments. Another characteristic of retroarc foreland basins is that the proximal basin margin progressively becomes involved with the propagating fold-thrust belt.
 Progressive unroofing in the fold-thrust belt should lead to an “inverse” stratigraphic sampling of the source in foreland basin sediments.
 A key element in foreland basin development is the syntectonic character of the sediments . The greatest thickness of foreland basin sediments borders the fold-thrust belt reflecting enhanced subsidence caused by thrust-sheet loading and deposition of sediments.
 Foreland basins such as the Alberta basin and Alpine and Apennines foredeeps (Fig. 1.10: Oman mountains; Fig. 2.4: Alpine molasse and Po basins) are associated with continental collision and formed by flexure of the lithosphere.
 Foreslope areas of foreland basins usually spread extensively, with a gentle gradient. This is favorable to the development of large-scale depositional systems, laying the foundation for oil and gas accumulation in large-sized stratigraphic or extensive continuous reservoirs.
 The Permian Foreland Basin TPS was defined to includePermian (Asselian to Artinskian) deep-water, organic-richmudstone source rocks. One AU was defined for the PermianForeland Basin TPS — Permian Reefs/Thrust Folds TPS. Reservoirs in this AU include Permian carbonate reefsand clastic rocks having evaporite seals, primarily the LowerPermian (Kungarian) evaporite. Known traps are reefs andstructures associated with thrust faults and folding.
 https://pubs.usgs.gov/fs/2010/3095/pdf/FS10-3095.pdf

 The southern Pre-Uralian Foredeep and the northeastern Pre-Caspian Basin of southern Russia and Kazakhstan are at the juncture of two major oil-producing regions, the Volga-Ural Basin and the new fields of the Northern Caspian Basin (e.g., Tengiz). The southern Pre-Uralian Foredeep has produced little oil; nevertheless, the Permian-Carboniferous stratigraphy and the general fold-thrust structure of the Pre- Uralian Foredeep, and adjacent Pre-Caspian Basin, afford the possibility for classic and largely untested sub-salt and sub-thrust plays.
 Snyder, W. S., Spinosa, C., Davydov, V. I., & Belasky, P. (1994). Petroleum Geology of the Southern Pre-Uralian Foredeep with Reference to the Northeastern Pre-Caspian Basin. International Geology Review, 36(5), 452–472. doi:10.1080/00206819409465471 
 The Vilkitskii Basin is a separate petroleum province that lies beneath the continental shelf of the East Siberian Sea east of the New Siberian Islands and northwest of Wrangel Island. It is a basin known only on the basis of gravity data and three seismic profiles. A small, southern part of the basin overlies the Brooks Range–Chukotka late Mesozoic-early Paleogene orogenic belt, but most of the basin lies north of that belt. Its regional setting suggests that it may have similarities to other post-orogenic (successor) basins on the East Siberian Shelf as well as to foreland, rift-sag, and passive margin basins lying north of the orogenic belt such as the North Slope, North Chukchi and Podvodnikov Basins.
Bird, K.J., Houseknecht, D.W., and Pitman, J.K., 2019, Geology and assessment of undiscovered oil and gas resources of the Vilkitskii Basin Province, 2008, chap. Z of Moore, T.E., and Gautier, D.L., eds., The 2008 Circum-Arctic Resource Appraisal: U.S. Geological Survey Professional Paper 1824, 12 p., https://doi.org/10.3133/pp1824Z.
The Bighorn Basin is one of many structural and sedimentary basins that formed in the Rocky Mountain foreland during the Laramide orogeny. The basin is nearly 180 miles long, 100 miles wide, and encompasses about 10,400 square miles in northern Wyoming and southern Montana. The basin is bounded by major basement uplifts that include the Pryor uplift on the northeast, the Beartooth uplift on the northwest, the Bighorn uplift on the east, and the Owl Creek uplift on the south. The northern margin includes a zone of faulting and folding referred to as the Nye-Bowler lineament. The western margin is formed by volcanic rocks of the Absaroka Range.
Finn, T.M., 2019, Stratigraphic cross sections of the Niobrara Interval of the Upper Cretaceous Cody Shale in the Bighorn Basin, Wyoming and Montana: U.S. Geological Survey Scientific Investigations Map 3422, pamphlet 19 p., 1 sheet [cross section], https://doi.org/10.3133/sim3422.
Traps in nearly all hydrocarbon accumulations of these petroleum systems are mainly structural and were formed by one or more mechanisms. These trap-forming mechanisms were mainly periodic halokinesis of the thick Cambrian Ara Salt and consequent folding and faulting from basin loading, rifting, or other major tectonic events, particularly those events forming the Oman Mountains and associated foreland-basin system during the Late Cretaceous and Late Tertiary. Many of the future new-field targets will likely be low-relief, subtle structures, as many of the large structures have been drilled.
Ghaba salt basin province and Fahud salt basin province, Oman; geological overview and total petroleum systems
Open-File Report 99-50- D
By: R.M. Pollastro
https://doi.org/10.3133/ofr9950D
The Raton Basin is a foreland basin that formed immediately eastward of the Sangre de Cristo Mountains during their initial uplift, in the Late Cretaceous through early Eocene Laramide orogeny. Subsequently, these mountains have been extensively modified during formation of the Rio Grande rift, from late Oligocene to present.

The Raton Basin lies to the east of the Culebra segment of the Sangre de Cristo Mountains. This foreland basin formed during, and is related to, the original uplift of the Sangre de Cristo Mountains which was driven by tectonic contraction of the Laramide (about 70 Ma to about 40 Ma) orogeny. Renewed uplift and structural modification of these mountains has occurred during formation of the Rio Grande rift. Surficial deposits in the study area include alluvial, mass-movement, and glacial deposits of middle Pleistocene to Holocene age.

https://www.usgs.gov/centers/cersc/science/world-oil-and-gas-resource-assessments?qt-science_center_objects=0#qt-science_center_objects - World Oil and Gas Resource Assessments

**Foredeep translation to Russian:**
https://translate.academic.ru/foredeep/en/xx/

---------
## Scopus 04-06-2-19

**Picking up query**

TITLE-ABS-KEY ( foreland  AND basins ) - 7,566 document results

TITLE-ABS-KEY ( foreland  AND basin* ) - 7,600 document results

TITLE-ABS-KEY ( "foreland basin*" ) - 5,587 document results
Article (5,086)  
Conference Paper (211)

**Remark:** Using only articles we get more consistent results

TITLE-ABS-KEY ( "foreland basin" )  AND  ( LIMIT-TO ( DOCTYPE ,  "ar" ) ) - only Articles - 5,086 document results
TITLE-ABS-KEY ( "foreland basin" )  AND  ( oil  OR  gas  OR  petroleum  OR  hydrocarbon )  AND  ( LIMIT-TO ( DOCTYPE ,  "ar" ) ) - 3,399 document results
TITLE-ABS-KEY ( "foreland basin"  OR  "foredeep basin" )  AND  ( oil  OR  gas  OR  petroleum  OR  hydrocarbon )  AND  ( LIMIT-TO ( DOCTYPE ,  "ar" ) ) - 3,566 document results 

**Remark:**

- adding foredeep do not dramatically change results
- more than half "foreland basin*" are connected with ( oil  OR  gas  OR  petroleum  OR  hydrocarbon ) (5,086 vs 3,399)

**Last 10 years** 
TITLE-ABS-KEY ( "foreland basin"  OR  "foredeep basin" )  AND  ( oil  OR  gas  OR  petroleum  OR  hydrocarbon )  AND  PUBYEAR  >  2009  AND  ( LIMIT-TO ( DOCTYPE ,  "ar" ) ) - 1,711 document results*

- English (1,415)
- Chinese (269)
- Spanish (34)
- German (5) 

**Remark:** We'll be using only English for further analysis
TITLE-ABS-KEY ( "foreland basin*"  OR  "foredeep basin" )  AND  ( oil  OR  gas  OR  petroleum  OR  hydrocarbon )  AND  PUBYEAR  >  2009  AND  ( LIMIT-TO ( DOCTYPE ,  "ar" ) )  AND  ( LIMIT-TO ( LANGUAGE ,  "English" ) ) - 1,415 document results
**1,415 documents will be used  for further analysis**

**Table 1.** Analyze: Top 20 Affiliations from query: (TITLE-ABS-KEY("foreland basin" OR "foredeep basin") AND ( oil OR gas OR petroleum OR hydrocarbon ) AND PUBYEAR > 2009 AND ( LIMIT-TO ( DOCTYPE,"ar" ) )  AND ( LIMIT-TO ( LANGUAGE,"English" ) ) ) (more results in file: Scopus-1415-Analyze-Affiliation.csv)

| AFFILIATION                                                  | Number of results |
| ------------------------------------------------------------ | ----------------- |
| Consejo Nacional de Investigaciones Científicas y Técnicas   | 56                |
| Universidad de Buenos Aires                                  | 55                |
| University of Texas at Austin                                | 55                |
| CNRS Centre National de la Recherche Scientifique            | 54                |
| Chinese Academy of Sciences                                  | 53                |
| University of Arizona                                        | 50                |
| Ministry of Education China                                  | 39                |
| Research Institute of Petroleum Exploration and Development  | 39                |
| China University of Petroleum - Beijing                      | 36                |
| Universitat de Barcelona                                     | 28                |
| TOTAL S.A.                                                   | 28                |
| Consiglio Nazionale delle Ricerche                           | 28                |
| Nanjing University                                           | 28                |
| Institute of Geology, Chinese Academy of Geological Sciences | 27                |
| China University of Geosciences, Beijing                     | 26                |
| Institute of Geology and Geophysics Chinese Academy of Sciences | 25                |
| Consejo Superior de Investigaciones Científicas              | 24                |
| University of Calgary                                        | 23                |
| CSIC - Instituto de Ciencias de la Tierra Jaume Almera ICTJA | 23                |
| Chinese Academy of Geological Sciences                       | 23                |
| Sorbonne Universite                                          | 22                |
| China University of Geosciences, Wuhan                       | 22                |

**Table 2.** Analyze: Top 20 Authors from query: (TITLE-ABS-KEY("foreland basin" OR "foredeep basin") AND ( oil OR gas OR petroleum OR hydrocarbon ) AND PUBYEAR > 2009 AND ( LIMIT-TO ( DOCTYPE,"ar" ) )  AND ( LIMIT-TO ( LANGUAGE,"English" ) ) ) (more results in file: Scopus-1415-Analyze-Author.csv)

| AUTHOR NAME        | Number of results |
| ------------------ | ----------------- |
| Horton, B.K.       | 25                |
| Ramos, V.A.        | 23                |
| Sachsenhofer, R.F. | 21                |
| Folguera, A.       | 18                |
| Stockli, D.F.      | 18                |
| Gehrels, G.E.      | 17                |
| Carrapa, B.        | 15                |
| Mora, A.           | 13                |
| Vergés, J.         | 13                |
| Graham, S.A.       | 12                |
| Gratzer, R.        | 11                |
| Linzer, H.G.       | 11                |
| Bechtel, A.        | 10                |
| Sinclair, H.D.     | 10                |
| Gross, D.          | 9                 |
| Hadlari, T.        | 9                 |
| Harzhauser, M.     | 9                 |
| Hubbard, S.M.      | 9                 |
| Parra, M.          | 9                 |
| Saylor, J.E.       | 9                 |
| Baby, P.           | 8                 |
| Callot, J.P.       | 8                 |

**Table 3.** Analyze: Top 20 Countries from query: (TITLE-ABS-KEY("foreland basin" OR "foredeep basin") AND ( oil OR gas OR petroleum OR hydrocarbon ) AND PUBYEAR > 2009 AND ( LIMIT-TO ( DOCTYPE,"ar" ) )  AND ( LIMIT-TO ( LANGUAGE,"English" ) ) ) (more results in file: Scopus-1415-Analyze-Country.csv)

| COUNTRY/TERRITORY  | Number of results |
| ------------------ | ----------------- |
| United States      | 337               |
| China              | 237               |
| Italy              | 143               |
| France             | 138               |
| United Kingdom     | 112               |
| Argentina          | 108               |
| Canada             | 103               |
| Spain              | 103               |
| Germany            | 100               |
| India              | 75                |
| Australia          | 70                |
| Norway             | 50                |
| Austria            | 49                |
| Poland             | 48                |
| Switzerland        | 44                |
| Netherlands        | 39                |
| Iran               | 35                |
| Brazil             | 34                |
| Colombia           | 27                |
| Turkey             | 26                |
| Iraq               | 22                |
| Russian Federation | 18                |

**Remark:** Number of Russian publications in English are less then from India, Poland, Iran, Colombia and Iraq

**Table 4.** Analyze: Top 20 Funding/Sponsors from query: (TITLE-ABS-KEY("foreland basin" OR "foredeep basin") AND ( oil OR gas OR petroleum OR hydrocarbon ) AND PUBYEAR > 2009 AND ( LIMIT-TO ( DOCTYPE,"ar" ) )  AND ( LIMIT-TO ( LANGUAGE,"English" ) ) ) (more results in file: Scopus-1415-Analyze-FundingSponsor.csv)

| Funding/Sponsors                                             | Number of results |
| ------------------------------------------------------------ | ----------------- |
| National Natural Science Foundation of China                 | 83                |
| National Science Foundation                                  | 34                |
| National Basic Research Program of China (973 Program)       | 22                |
| Natural Sciences and Engineering Research Council of Canada  | 21                |
| Consejo Nacional de Investigaciones Científicas y Técnicas   | 19                |
| National Science Foundation (NSF)                            | 19                |
| Chinese Academy of Sciences                                  | 16                |
| American Association of Petroleum Geologists                 | 15                |
| National Natural Science Foundation of China (NSFC)          | 11                |
| Agence Nationale de la Recherche                             | 9                 |
| China National Critical Project for Science and Technology on Water Pollution Prevention and Control | 9                 |
| Fundamental Research Funds for the Central Universities      | 9                 |
| Agencia Nacional de Promoción Científica y Tecnológica       | 8                 |
| Natural Environment Research Council (NERC)                  | 8                 |
| Schweizerischer Nationalfonds zur Förderung der Wissenschaftlichen Forschung | 8                 |
| University of Texas at Austin                                | 8                 |
| Australian Research Council                                  | 7                 |
| China Geological Survey                                      | 7                 |
| Conselho Nacional de Desenvolvimento Científico e Tecnológico (CNPq) | 7                 |
| Deutsche Forschungsgemeinschaft                              | 7                 |
| Geological Society of America                                | 7                 |
| National Major Science and Technology Projects of China      | 7                 |
| PetroChina Company Limited                                   | 7                 |
| American Chemical Society Petroleum Research Fund            | 6                 |
| Ministerio de Economía y Competitividad                      | 6                 |
| National Aerospace Science Foundation of China               | 6                 |

**Table 5.** Analyze: Top 20 Sources from query: (TITLE-ABS-KEY("foreland basin" OR "foredeep basin") AND ( oil OR gas OR petroleum OR hydrocarbon ) AND PUBYEAR > 2009 AND ( LIMIT-TO ( DOCTYPE,"ar" ) )  AND ( LIMIT-TO ( LANGUAGE,"English" ) ) ) (more results in file: Scopus-1415-Analyze-Source.csv)

| SOURCE TITLE                                    | Number of results |
| ----------------------------------------------- | ----------------- |
| Tectonophysics                                  | 79                |
| Basin Research                                  | 71                |
| Marine And Petroleum Geology                    | 69                |
| Tectonics                                       | 58                |
| Journal Of Asian Earth Sciences                 | 52                |
| Sedimentary Geology                             | 49                |
| Bulletin Of The Geological Society Of America   | 46                |
| Journal Of South American Earth Sciences        | 37                |
| Journal Of Sedimentary Research                 | 36                |
| Palaeogeography Palaeoclimatology Palaeoecology | 33                |
| Geological Society Special Publication          | 28                |
| AAPG Bulletin                                   | 26                |
| Arabian Journal Of Geosciences                  | 25                |
| Sedimentology                                   | 24                |
| Earth And Planetary Science Letters             | 23                |
| Geological Magazine                             | 21                |
| Geological Journal                              | 20                |
| Geological Quarterly                            | 20                |
| International Journal Of Earth Sciences         | 20                |
| Acta Geologica Sinica                           | 18                |
| Journal Of Structural Geology                   | 17                |
| Petroleum Exploration And Development           | 17                |

**Table 6.** Analyze: Top 20 Subjects from query: (TITLE-ABS-KEY("foreland basin" OR "foredeep basin") AND ( oil OR gas OR petroleum OR hydrocarbon ) AND PUBYEAR > 2009 AND ( LIMIT-TO ( DOCTYPE,"ar" ) )  AND ( LIMIT-TO ( LANGUAGE,"English" ) ) ) (more results in file: Scopus-1415-Analyze-Subject.csv)

| SUBJECT AREA                                 | Number of results |
| -------------------------------------------- | ----------------- |
| Earth and Planetary Sciences                 | 1375              |
| Energy                                       | 108               |
| Environmental Science                        | 103               |
| Agricultural and Biological Sciences         | 71                |
| Engineering                                  | 36                |
| Social Sciences                              | 14                |
| Biochemistry, Genetics and Molecular Biology | 6                 |
| Multidisciplinary                            | 6                 |
| Chemical Engineering                         | 5                 |
| Physics and Astronomy                        | 5                 |
| Arts and Humanities                          | 4                 |
| Mathematics                                  | 4                 |
| Immunology and Microbiology                  | 3                 |
| Business, Management and Accounting          | 2                 |
| Chemistry                                    | 2                 |
| Computer Science                             | 2                 |
| Materials Science                            | 1                 |
| Medicine                                     | 1                 |
| Pharmacology, Toxicology and Pharmaceutics   | 1                 |

**Table 7.** Analyze: Top 10 Years from query: (TITLE-ABS-KEY("foreland basin" OR "foredeep basin") AND ( oil OR gas OR petroleum OR hydrocarbon ) AND PUBYEAR > 2009 AND ( LIMIT-TO ( DOCTYPE,"ar" ) )  AND ( LIMIT-TO ( LANGUAGE,"English" ) ) ) (more results in file: Scopus-1415-Analyze-Year.csv)

| YEAR | Number of results |
| ---- | ----------------- |
| 2019 | 66                |
| 2018 | 169               |
| 2017 | 137               |
| 2016 | 156               |
| 2015 | 161               |
| 2014 | 158               |
| 2013 | 151               |
| 2012 | 152               |
| 2011 | 136               |
| 2010 | 129               |

**Remark:** no evident increase in publications by years

Results form the Tables as the Charts could be seen at this direct link: <https://figshare.com/s/90f4161d708b06887da4>

#### Using VOSviewer

**Table 7.**  Top 40 Keywords  (more results in file: KW_co-occer-1415-docs.tsv)

| keyword                  | occurrences | total link strength |
| ------------------------ | ----------- | ------------------- |
| foreland basin           | 981         | 14607               |
| stratigraphy             | 325         | 5950                |
| tectonics                | 307         | 5601                |
| deformation              | 215         | 3516                |
| basin evolution          | 209         | 3426                |
| tectonic evolution       | 209         | 3394                |
| miocene                  | 196         | 3116                |
| sedimentology            | 193         | 3509                |
| uplift                   | 181         | 3011                |
| sandstone                | 178         | 3005                |
| china                    | 172         | 2562                |
| orogeny                  | 170         | 2890                |
| geochronology            | 169         | 3224                |
| provenance               | 167         | 2746                |
| tectonic setting         | 165         | 2642                |
| fold and thrust belt     | 163         | 2635                |
| sedimentation            | 152         | 2394                |
| cretaceous               | 151         | 2523                |
| zircon                   | 133         | 2621                |
| depositional environment | 129         | 1981                |
| deposition               | 122         | 2016                |
| united states            | 119         | 1935                |
| argentina                | 107         | 1555                |
| uranium-lead dating      | 105         | 1921                |
| structural geology       | 104         | 1940                |
| andes                    | 103         | 1731                |
| subsidence               | 102         | 1718                |
| sequence stratigraphy    | 90          | 1329                |
| cenozoic                 | 86          | 1507                |
| eocene                   | 84          | 1298                |
| italy                    | 84          | 1387                |
| oligocene                | 84          | 1419                |
| silicate minerals        | 82          | 1914                |
| detrital deposit         | 80          | 1468                |
| faulting                 | 79          | 1400                |
| paleogeography           | 79          | 1329                |
| alps                     | 77          | 1187                |
| forearc basin            | 71          | 1129                |
| seismology               | 71          | 1248                |
| deposits                 | 70          | 1415                |

![](F:\_4_FigShare\4ForeDeep\foreLand  AND  ( oil  OR  gas  OR  petroleum  OR  hydrocarbon )\1415 docs SCOPUS\KW_co-occer-1415-docs.png)

Fig.1 Keywords co-occurrence from 1415 bibliometric list. file:KW_co-occer-1415-docs.png

![](F:\_4_FigShare\4ForeDeep\foreLand  AND  ( oil  OR  gas  OR  petroleum  OR  hydrocarbon )\1415 docs SCOPUS\KW_co-occer-1415-docs-overlay.png)

Fig.2 Overlay of keywords co-occurrence from 1415 bibliometric list. file:KW_co-occer-1415-docs-overlay.png

**Remark:** interest to zircon is growing. For more information see file:  lens-scholarly-works-on-foreland.pdf

#### Focusing on some clusters from Fig.1

**Table 8.**  Top 30 Keywords in cluster 1  (more results in file: KW_co-occer-1415-docs-clusters-1.csv)

| keyword               | cluster | links    | occurrences |
| --------------------- | ------- | -------- | ----------- |
| foreland basin        | 1       | 998.0000 | 981.0000    |
| tectonics             | 1       | 872.0000 | 307.0000    |
| deformation           | 1       | 714.0000 | 215.0000    |
| tectonic evolution    | 1       | 731.0000 | 209.0000    |
| uplift                | 1       | 692.0000 | 181.0000    |
| fold and thrust belt  | 1       | 649.0000 | 163.0000    |
| structural geology    | 1       | 596.0000 | 104.0000    |
| subsidence            | 1       | 548.0000 | 102.0000    |
| faulting              | 1       | 509.0000 | 79.0000     |
| seismology            | 1       | 444.0000 | 71.0000     |
| geodynamics           | 1       | 467.0000 | 64.0000     |
| fold-and-thrust belts | 1       | 411.0000 | 60.0000     |
| sedimentary basin     | 1       | 453.0000 | 60.0000     |
| thrust                | 1       | 421.0000 | 59.0000     |
| extensional tectonics | 1       | 372.0000 | 53.0000     |
| depocenter            | 1       | 351.0000 | 49.0000     |
| subduction            | 1       | 350.0000 | 49.0000     |
| seismic data          | 1       | 321.0000 | 48.0000     |
| strike-slip fault     | 1       | 344.0000 | 48.0000     |
| crustal shortening    | 1       | 333.0000 | 47.0000     |
| iran                  | 1       | 308.0000 | 45.0000     |
| rifting               | 1       | 344.0000 | 45.0000     |
| thrust fault          | 1       | 335.0000 | 45.0000     |
| continental collision | 1       | 312.0000 | 44.0000     |
| seismic reflection    | 1       | 309.0000 | 44.0000     |
| deformation mechanism | 1       | 325.0000 | 40.0000     |
| kinematics            | 1       | 283.0000 | 39.0000     |
| pyrenees              | 1       | 279.0000 | 38.0000     |
| subduction zone       | 1       | 283.0000 | 38.0000     |
| buildings             | 1       | 350.0000 | 37.0000     |
| folding               | 1       | 275.0000 | 37.0000     |

**Table 9.**  Top 30 Keywords in cluster 2  (more results in file: KW_co-occer-1415-docs-clusters-2.csv)

| keyword                  | cluster | links    | occurrences |
| ------------------------ | ------- | -------- | ----------- |
| stratigraphy             | 2       | 901.0000 | 325.0000    |
| miocene                  | 2       | 714.0000 | 196.0000    |
| sedimentology            | 2       | 813.0000 | 193.0000    |
| depositional environment | 2       | 601.0000 | 129.0000    |
| deposition               | 2       | 598.0000 | 122.0000    |
| united states            | 2       | 525.0000 | 119.0000    |
| sequence stratigraphy    | 2       | 470.0000 | 90.0000     |
| eocene                   | 2       | 476.0000 | 84.0000     |
| paleogeography           | 2       | 511.0000 | 79.0000     |
| alps                     | 2       | 443.0000 | 77.0000     |
| forearc basin            | 2       | 460.0000 | 71.0000     |
| biostratigraphy          | 2       | 384.0000 | 67.0000     |
| paleoenvironment         | 2       | 379.0000 | 67.0000     |
| lithostratigraphy        | 2       | 395.0000 | 59.0000     |
| lithology                | 2       | 448.0000 | 57.0000     |
| facies analysis          | 2       | 331.0000 | 54.0000     |
| foraminifera             | 2       | 295.0000 | 54.0000     |
| unconformity             | 2       | 382.0000 | 52.0000     |
| depositional sequence    | 2       | 340.0000 | 50.0000     |
| mudstone                 | 2       | 352.0000 | 50.0000     |
| sediment transport       | 2       | 318.0000 | 50.0000     |
| turbidite                | 2       | 299.0000 | 47.0000     |
| facies                   | 2       | 358.0000 | 45.0000     |
| outcrop                  | 2       | 357.0000 | 45.0000     |
| conglomerate             | 2       | 307.0000 | 43.0000     |
| spain                    | 2       | 302.0000 | 42.0000     |
| paleogene                | 2       | 318.0000 | 37.0000     |
| permian                  | 2       | 309.0000 | 36.0000     |
| sea level                | 2       | 322.0000 | 36.0000     |
| carbonate platform       | 2       | 310.0000 | 35.0000     |

**Table 10.**  Top 30 Keywords in cluster 3  (more results in file: KW_co-occer-1415-docs-clusters-3.csv)

| keyword                 | cluster | links    | occurrences |
| ----------------------- | ------- | -------- | ----------- |
| china                   | 3       | 559.0000 | 172.0000    |
| oligocene               | 3       | 510.0000 | 84.0000     |
| petrography             | 3       | 436.0000 | 68.0000     |
| hydrocarbon reservoir   | 3       | 381.0000 | 67.0000     |
| jurassic                | 3       | 471.0000 | 64.0000     |
| geochemistry            | 3       | 394.0000 | 59.0000     |
| source rock             | 3       | 383.0000 | 59.0000     |
| hydrocarbons            | 3       | 390.0000 | 52.0000     |
| isotopes                | 3       | 437.0000 | 50.0000     |
| xinjiang uygur          | 3       | 270.0000 | 49.0000     |
| tarim basin             | 3       | 250.0000 | 44.0000     |
| hydrocarbon exploration | 3       | 303.0000 | 43.0000     |
| petroleum geology       | 3       | 353.0000 | 39.0000     |
| shale                   | 3       | 350.0000 | 39.0000     |
| sichuan basin           | 3       | 237.0000 | 38.0000     |
| prealps                 | 3       | 267.0000 | 36.0000     |
| stable isotope          | 3       | 303.0000 | 36.0000     |
| carbonate               | 3       | 306.0000 | 33.0000     |
| diagenesis              | 3       | 217.0000 | 31.0000     |
| colombia                | 3       | 248.0000 | 29.0000     |
| isotopic composition    | 3       | 272.0000 | 29.0000     |
| mineralogy              | 3       | 284.0000 | 29.0000     |
| petroleum prospecting   | 3       | 214.0000 | 28.0000     |
| rocks                   | 3       | 299.0000 | 28.0000     |
| austria                 | 3       | 217.0000 | 27.0000     |
| hydrocarbon generation  | 3       | 237.0000 | 26.0000     |
| calcite                 | 3       | 237.0000 | 24.0000     |
| molasse basin           | 3       | 187.0000 | 24.0000     |
| fluid inclusion         | 3       | 190.0000 | 22.0000     |
| hydrocarbon migration   | 3       | 186.0000 | 21.0000     |

**Table 11.**  Top 30 Keywords in cluster 4  (more results in file: KW_co-occer-1415-docs-clusters-4.csv)

| keyword             | cluster | links    | occurrences |
| ------------------- | ------- | -------- | ----------- |
| sandstone           | 4       | 678.0000 | 178.0000    |
| orogeny             | 4       | 694.0000 | 170.0000    |
| geochronology       | 4       | 675.0000 | 169.0000    |
| provenance          | 4       | 569.0000 | 167.0000    |
| zircon              | 4       | 523.0000 | 133.0000    |
| uranium-lead dating | 4       | 444.0000 | 105.0000    |
| silicate minerals   | 4       | 482.0000 | 82.0000     |
| detrital deposit    | 4       | 406.0000 | 80.0000     |
| deposits            | 4       | 520.0000 | 70.0000     |
| sediments           | 4       | 469.0000 | 68.0000     |
| triassic            | 4       | 452.0000 | 68.0000     |
| orogenic belt       | 4       | 409.0000 | 67.0000     |
| canada              | 4       | 433.0000 | 65.0000     |
| paleozoic           | 4       | 415.0000 | 59.0000     |
| continental margin  | 4       | 412.0000 | 55.0000     |
| mesozoic            | 4       | 449.0000 | 54.0000     |
| detrital zircon     | 4       | 361.0000 | 53.0000     |
| tectonostratigraphy | 4       | 385.0000 | 51.0000     |
| proterozoic         | 4       | 330.0000 | 50.0000     |
| lead                | 4       | 351.0000 | 48.0000     |
| sedimentary rocks   | 4       | 406.0000 | 45.0000     |
| ordovician          | 4       | 278.0000 | 33.0000     |
| age determination   | 4       | 293.0000 | 29.0000     |
| craton              | 4       | 270.0000 | 29.0000     |
| binary alloys       | 4       | 237.0000 | 26.0000     |
| devonian            | 4       | 256.0000 | 25.0000     |
| magmatism           | 4       | 242.0000 | 25.0000     |
| lead alloys         | 4       | 222.0000 | 24.0000     |
| quartz              | 4       | 258.0000 | 23.0000     |
| sedimentary rock    | 4       | 216.0000 | 23.0000     |

**Table 12.**  Top 30 Keywords in cluster 5  (more results in file: KW_co-occer-1415-docs-clusters-5.csv)

| keyword              | cluster | links    | occurrences |
| -------------------- | ------- | -------- | ----------- |
| tectonic setting     | 5       | 722.0000 | 165.0000    |
| sedimentation        | 5       | 647.0000 | 152.0000    |
| italy                | 5       | 477.0000 | 84.0000     |
| erosion              | 5       | 423.0000 | 59.0000     |
| himalayas            | 5       | 324.0000 | 56.0000     |
| landforms            | 5       | 439.0000 | 53.0000     |
| apennines            | 5       | 356.0000 | 50.0000     |
| neogene              | 5       | 299.0000 | 47.0000     |
| sedimentary sequence | 5       | 355.0000 | 47.0000     |
| pliocene             | 5       | 341.0000 | 46.0000     |
| pleistocene          | 5       | 333.0000 | 42.0000     |
| india                | 5       | 252.0000 | 40.0000     |
| paleoclimate         | 5       | 305.0000 | 40.0000     |
| reconstruction       | 5       | 320.0000 | 37.0000     |
| quaternary           | 5       | 283.0000 | 35.0000     |
| fluvial deposit      | 5       | 264.0000 | 33.0000     |
| rivers               | 5       | 294.0000 | 29.0000     |
| tien shan            | 5       | 187.0000 | 29.0000     |
| alluvial fan         | 5       | 184.0000 | 28.0000     |
| topography           | 5       | 200.0000 | 27.0000     |
| catchments           | 5       | 246.0000 | 24.0000     |
| geological record    | 5       | 250.0000 | 23.0000     |
| alluvial deposit     | 5       | 165.0000 | 21.0000     |
| climate change       | 5       | 217.0000 | 21.0000     |
| geomorphology        | 5       | 161.0000 | 20.0000     |
| aggradation          | 5       | 166.0000 | 19.0000     |
| northern apennines   | 5       | 170.0000 | 17.0000     |
| paleosol             | 5       | 165.0000 | 17.0000     |
| lakes                | 5       | 228.0000 | 16.0000     |

**Table 13.**  Top 30 Keywords in cluster 6  (more results in file: KW_co-occer-1415-docs-clusters-6.csv)

| keyword                     | cluster | links    | occurrences |
| --------------------------- | ------- | -------- | ----------- |
| basin evolution             | 6       | 726.0000 | 209.0000    |
| cretaceous                  | 6       | 630.0000 | 151.0000    |
| argentina                   | 6       | 417.0000 | 107.0000    |
| andes                       | 6       | 434.0000 | 103.0000    |
| cenozoic                    | 6       | 475.0000 | 86.0000     |
| exhumation                  | 6       | 398.0000 | 67.0000     |
| thermochronology            | 6       | 299.0000 | 43.0000     |
| fission track dating        | 6       | 257.0000 | 30.0000     |
| apatite                     | 6       | 232.0000 | 25.0000     |
| paleocene                   | 6       | 233.0000 | 25.0000     |
| fold-thrust belts           | 6       | 228.0000 | 22.0000     |
| fission reactions           | 6       | 202.0000 | 21.0000     |
| phosphate minerals          | 6       | 218.0000 | 20.0000     |
| eastern cordillera          | 6       | 207.0000 | 19.0000     |
| eocene-oligocene boundary   | 6       | 185.0000 | 17.0000     |
| neuquen basin               | 6       | 134.0000 | 17.0000     |
| peru                        | 6       | 165.0000 | 17.0000     |
| tertiary                    | 6       | 182.0000 | 16.0000     |
| basin analysis              | 6       | 166.0000 | 15.0000     |
| cordillera oriental [andes] | 6       | 180.0000 | 15.0000     |
| andean orogeny              | 6       | 120.0000 | 14.0000     |
| central andes               | 6       | 163.0000 | 13.0000     |
| precordillera               | 6       | 119.0000 | 13.0000     |
| sediment thickness          | 6       | 159.0000 | 13.0000     |
| bolivia                     | 6       | 127.0000 | 11.0000     |
| sediment accumulation       | 6       | 159.0000 | 11.0000     |
| south america               | 6       | 119.0000 | 11.0000     |
| deformation front           | 6       | 135.0000 | 10.0000     |
| temperature                 | 6       | 133.0000 | 10.0000     |
| plateau                     | 6       | 127.0000 | 9.0000      |

**Adding more focus on some items**

To make accent on clusters 1 2 and 4 we remove main terms from clusters 3 5 and 6
367 KW in clusters 3 5 and 6 are added to thesaurus_terms-KW-clusters-6-5-3.txt
7822 KW, 645 meet the threchold 5
7822 KW, 1350 meet the threshold 3

![](F:\_4_FigShare\4ForeDeep\foreLand  AND  ( oil  OR  gas  OR  petroleum  OR  hydrocarbon )\1415 docs SCOPUS\Clusters-1-2-4\KW_co-occer-1415-docs-without-KW-from-6-5-3-clusters.png)

Fig.3 Keywords co-occurrence from 1415 bibliometric list, without main  Keywords rom 6-5-3 clusters file:KW_co-occer-1415-docs-without-KW-from-6-5-3-clusters.png

![](F:\_4_FigShare\4ForeDeep\foreLand  AND  ( oil  OR  gas  OR  petroleum  OR  hydrocarbon )\1415 docs SCOPUS\Clusters-1-2-4\KW_co-occer-1415-docs-faulting.jpg)

Fig.4 Keywords co-occurrence from 1415 bibliometric list, making focus on faulting. file:KW_co-occer-1415-docs-faulting.jpg

![](F:\_4_FigShare\4ForeDeep\foreLand  AND  ( oil  OR  gas  OR  petroleum  OR  hydrocarbon )\1415 docs SCOPUS\Clusters-1-2-4\KW_co-occer-1415-docs-sediments.jpg)

###### Fig.5 Keywords co-occurrence from 1415 bibliometric list, making focus on sediments. file:KW_co-occer-1415-docs-sediments.jpg

#### Addons:

**SPE-lists.html** https://ndownloader.figshare.com/files/15461108 

**SPE.search.ragions.html** https://ndownloader.figshare.com/files/15461270

**SPE.search.Geologic_Times.html** https://ndownloader.figshare.com/files/15461276

**lens-scholarly-works-on-foreland.html** https://ndownloader.figshare.com/files/15461735

**lens-scholarly-works-on-foreland.pdf** https://ndownloader.figshare.com/files/15461747

------

**References:**

Van Eck, N.J., & Waltman, L. (2010). Software survey: VOSviewer, a computer program for bibliometric mapping. *Scientometrics*, *84*(2), 523-538.

Boris Chigarev	ORCID 0000-0001-9903-2800	https://figshare.com/authors/Boris_Chigarev/6474086

Direct link to this research: <https://figshare.com/s/90f4161d708b06887da4>